# Generated by makepkg 7.0.0
# using fakeroot version 1.37.2
pkgname = grass
pkgbase = grass
xdata = pkgtype=pkg
pkgver = 8.4.2-2
pkgdesc = Geographic Information System (GIS) used for geospatial data management and analysis, image processing, graphics/maps production, spatial modeling, and visualization.
url = https://grass.osgeo.org/
builddate = 1778325112
packager = BuildDrone <http://kaosx.us>
size = 99063904
arch = x86_64
gitrepo = apps
gitfolder = grass
license = GPL
group = gis
depend = gdal
depend = tk
depend = sqlite3
depend = python3-numpy
depend = python3-pillow
depend = mesa
depend = proj
depend = libjpeg-turbo
depend = libpng
depend = libtiff
depend = cfitsio
depend = fftw
depend = libxmu
depend = postgresql
depend = xorg-server
depend = glu
depend = tcl
depend = zlib
depend = cairo
depend = geos
depend = zstd
depend = bzip2
depend = python3-six
optdepend = fftw: required for i.fft and i.ifft modules
optdepend = postgresql: PostgreSQL database interface
optdepend = r: R language interface
optdepend = lapack: required for GMATH library
makedepend = mariadb
makedepend = freetype2
makedepend = r
